body {
	background: #fff;
	padding: 0;
	margin-top: 30px;
	margin-bottom: 0px;
	scrollbar-base-color: color;
 	scrollbar-track-color: E7DFD8;
  	scrollbar-face-color: CCC5BF;
  	scrollbar-highlight-color: 666666;
  	scrollbar-3dlight-color: color;
  	scrollbar-darkshadow-color: 7C7D75;
  	scrollbar-shadow-color: 9A9B91;
  	scrollbar-arrow-color: fff;
	}
	
.hide {
	display: none;
	}

p, td, li {
	color: #22211E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#32312B;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#32312B;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
}

a {
	color: #ffffff;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

	
#wrapper {
	width: 775px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	padding: 0;
	text-align: left;
	background-color: #FFFFFF;
	}

/* Menu
--------------------------- */
#menuwrapper {
	height: 32px;
	width: 775px;
	text-align: left;
	vertical-align: middle;
}
#bookbutton {float:right;}
	#bookbutton a {padding: 0;}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #908272;
	width: 100%;
	vertical-align: middle;
    }
.menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #908272;
	padding: 0px 6px 0 6px ;
	text-decoration:none;
    }
.menu a:hover {
	color: #000;
	text-decoration:none;
}
.menu ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
    }
.menu li{
    margin: 0;
    padding: 0;
    float: left;
	padding-right:0px;
    }
	
/* Body
--------------------------- */

#images_home {
	float:left;
	width: 377px;
	margin:0px;
	padding:0px;

}
#content_home {
	float:left;
	background-color:#A59F8D;
	padding: 20px 10px;
	width: 398px; /* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 378px;
	visability: visable;
	}
	
html>#content_home {
	width: 378px;
	} 

#images {
	float:left;
	width: 260px;
	margin:0px;
	padding:0px;
}
#content {
	float:left;
	background-color:#A59F8D;
	padding: 20px 10px;
	width: 515px; /* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 495px;
	visability: visable;
	}
	
html>#content {
	width: 495px;
	} 

#contentleft_wrapper {
	float:left;
	background-color:#fff;
	border-right:2px solid white;
	width: 240px; 
	} 

#subnav {
	margin:0px;
	background-color:#313029;
	padding:15px 4px 15px 4px;
	width: 240px; /* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 232px;
	visability: visable;
	}
	
html>#subnav {
	width: 232px;
	} 
	
.subnav a{
	display:block;
	text-indent:10px;
	width:220px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	padding:4px;
	border-bottom: dashed 1px #7F7E77;
	text-decoration:none;
}

.subnav a:hover {
	text-decoration:none;
	background-color:#7F7E77;
	color:#000;
}

			
			ul#cartmenu {
				width: 232px;
				margin: 0;
				padding: 0;
				list-style: none;
			}
			
			ul#cartmenu li {
				width: 232px;
				margin: 0;
				padding: 0;
			/*	background: url('../templateimages/menubr.gif') repeat-x 0 100%;*/
			}
			
			ul#cartmenu ul {
				width: 232px;
				margin: 0;
				padding: 0;
				list-style: none;
			}
			.catSub {
			
			}
			
			.catmenu {
				display:block;
				text-indent:10px;
				width:220px;
				font-family: Helvetica, Arial, Helvetica, sans-serif;
				font-size: 16px;
				font-weight: bold;
				color: #fff;
				padding: 10px 4px 0px 4px;;
				margin: 10px 0 5px 0;
				/*border-bottom: dashed 1px #7F7E77;*/
				text-decoration:none;
			/*	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 10px 50%;*/
			}
			
			a.catmenu {
				display:block;
				text-indent:10px;
				width:220px;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				color: #fff;
				padding:4px;
				border-bottom: dashed 1px #7F7E77;
				text-decoration:none;
			/*	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 10px 50%;*/
			}
			
			a.catmenu:hover {
				text-decoration:none;
				background-color:#7F7E77;
				color:#000;
			/*	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 5px 50%;*/
			}
			
			
			a.catsubmenu1 {
				display:block;
				text-indent:10px;
				width:220px;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				color: #fff;
				padding:4px;
				border-bottom: dashed 1px #7F7E77;
				text-decoration:none;
				/*background: url('../templateimages/arrow_lifestyle.gif') no-repeat 30px 50%;*/
			}
			
			a.catsubmenu1:hover {
				text-decoration:none;
				background-color:#7F7E77;
				color:#000;
				/*background: url('../templateimages/arrow_lifestyle.gif') no-repeat 25px 50%;*/
			}
			
			
			a.catsubmenu2 {
				padding: 0 25px 0 40px;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:10px;
				font-weight:bold;
				color: #4F533D;
				text-decoration: none;
				/*background: url('../templateimages/arrow_lifestyle.gif') no-repeat 35px 50%;*/
			}
			
			a.catsubmenu2:hover {
				padding: 0 25px 0 40px;
				color: #000000;
				/*background: url('../templateimages/arrow_lifestyle.gif') no-repeat 30px 50%;*/
			}
			
			a.catsubmenu1Red:link, a.catsubmenu1Red:visited, a.catsubmenu1Red:hover {
				display:block;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font: bold 11px/20px Verdana, Arial, Helvetica, sans-serif;
				color: #ff0000;
				text-decoration: none;
				text-transform:uppercase;
			}	

#shop_logo {
	padding-top:4px;
	background-color:#fff;
	width:240px;
	text-align:center;
}
	
#content_shop {
	color: #22211E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float:left;
	background-color:#A59F8D;
	padding: 20px 10px;
	width: 535px; /* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 513px;
	visability: visable;
	}
	
html>#content_shop {
	width: 513px;
	} 


/* Footer
--------------------------- */
#footer {
	float:left;
	padding-top:10px;
	width:775px;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C4BBAF;
}

#footer a {
	color: #C4BBAF;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}



/* Shop
--------------------------- */

select {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333;
border: 1px solid #7F7E77;

}

.shopfront_input {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333;
border: 1px solid #7F7E77;
background-color:#fff;
}

.cart_button, .checkout_button {
background-color:#7F7E77;
color:#fff;
font-size:12px;
padding: 2px 5px;
font-weight:bold;
border:1px solid white;
width:auto;
}

.prodListImage { border: 1px solid #fff;}
.prodListImageCell { padding: 0px; }
.prodListContentCell { padding: 5px; }
.prodListPrice { font-family:Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; }
.catSubCategory { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #A1A1A1;
		background-color: #F9F9F9;
		border: 1px solid #F1F1F1;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 5px;
		padding-right: 5px;
		display: block; }
.catSubCategory:hover { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #990000;
		text-decoration: none; }
.miniCartButton { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 10px;
		text-transform: uppercase;
		padding: 0px;
		margin: 0px; }
.cartCrumbs { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #A1A1A1;
		font-weight: normal;
		text-decoration: none; }
		
.saleitem {	
color:#CC0000;
text-decoration:line-through;
}
